> ## Documentation Index
> Fetch the complete documentation index at: https://docs.awazindia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Playground

> Creates a new Playground



## OpenAPI

````yaml POST /playground/call
openapi: 3.1.0
info:
  title: AwazIndia API
  description: >-
    A sample API that uses a campaign store as an example to demonstrate
    features in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.awazindia.ai/api/v1
security:
  - apiKeyAuth: []
paths:
  /playground/call:
    post:
      description: Creates a new Playground
      requestBody:
        description: Playground to add
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NewPlayground'
        required: true
      responses:
        '200':
          description: Playground response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Playground'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    NewPlayground:
      allOf:
        - $ref: '#/components/schemas/Playground'
        - type: object
    Playground:
      required:
        - first_name
        - last_name
        - email
        - phone_number
        - assistant_id
        - dialer_id
      type: object
      properties:
        first_name:
          description: The first name
          type: string
        last_name:
          description: The last name
          type: string
        email:
          description: The email
          type: string
        phone_number:
          description: Phone numbers
          type: array
        assistant_id:
          description: Assistant
          type: string
        dialer_id:
          description: Dialer
          type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      name: x-api-key
      in: header

````